; Pseudo Saturn Kai and Save Data Manager configuration file.

[Common]
ExtraExport=0
ExportPathType=0
SimpleLoader=0
PerGameRegion=1

[Satiator]
SmallWait=0
MiddleWait=0
ExtraWait=0
SoftReset=0
SkipVerCheck=0
